{
    "%2$@ Year(s) Ago pluralizedFor(yearCount: %1$d)" =     {
        NSStringLocalizedFormatKey = "%#@numberofyears@";
        numberofyears =         {
            NSStringFormatSpecTypeKey = NSStringPluralRuleType;
            NSStringFormatValueTypeKey = d;
            zero = "%2$@ anos atr\U00e1s";
        };
    };
    "%d like(s)" =     {
        NSStringLocalizedFormatKey = "%#@curtidas@";
        likes =         {
            NSStringFormatSpecTypeKey = NSStringPluralRuleType;
            NSStringFormatValueTypeKey = li;
            zero = "%d curtidas";
        };
    };
}